Subject: Re: [Mgb-v8] MG PROMOTION

From: Barrie Robinson <[email-masked]>
Date: Wed, 06 Feb 2013 09:46:13 -0500

Paul,

I thought it was only the blokes in the USA who believe that the 
Internet only covers them and not the rest of the world - But no!  It 
could be that the UK has their heads in the sand too.   This is 
typical UK marketing of which I have quite a bit of experience.

At 02:20 PM 06/02/2013 +0000, PaulHunt73 wrote:
>You enter your postcode into the box that initially contains the 
>word 'postcode' and click 'Locate Address'.  If it is a recognisable 
>postcode it should list a series of house numbers for the street 
>that postcode refers to.  If you enter an incorrect or 
>unrecognisable postcode it doesn't return any house numbers.  I 
>suspect it only recognises UK postcodes.  They are only planned to 
>be available in the rest of Europe sometime this year, North America 
>is nowhere on the radar.  If you want one I dare say I could get a 
>couple and post them to you.
>
>PaulH.
>
>----- Original Message -----
>>I got a promo email for the new MG, [email-masked], and I 
>>tried to get a brochure but could not fathom out the form one has 
>>to fill out. Nowhere did I see a place to enter ones a street and 
>>city address.  There was a "Locate Address" selection but it would 
>>not accept an address.  Has anyone else had this problem?

Regards

Barrie
[email-masked]
705-721-9060 
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: "PaulHunt73" <[email-masked]>
Date: Wed, 6 Feb 2013 15:11:56 -0000

I don't think it's that unreasonable given that it's not available outside 
the UK.

----- Original Message ----- 
From: "Barrie Robinson" <[email-masked]>
To: "PaulHunt73" <[email-masked]>; <[email-masked]>; 
<[email-masked]>
Sent: Wednesday, February 06, 2013 2:46 PM
Subject: Re: [Mgb-v8] MG PROMOTION

>
> Paul,
>
> I thought it was only the blokes in the USA who believe that the Internet 
> only covers them and not the rest of the world - But no!  It could be that 
> the UK has their heads in the sand too.   This is typical UK marketing of 
> which I have quite a bit of experience.
>
>
>
>>You enter your postcode into the box that initially contains the word 
>>'postcode' and click 'Locate Address'.  If it is a recognisable postcode 
>>it should list a series of house numbers for the street that postcode 
>>refers to.  If you enter an incorrect or unrecognisable postcode it 
>>doesn't return any house numbers.  I suspect it only recognises UK 
>>postcodes.  They are only planned to be available in the rest of Europe 
>>sometime this year, North America is nowhere on the radar.  If you want 
>>one I dare say I could get a couple and post them to you.
>>
>>PaulH.
>>
>>>I got a promo email for the new MG, [email-masked], and I tried 
>>>to get a brochure but could not fathom out the form one has to fill out. 
>>>Nowhere did I see a place to enter ones a street and city address.  There 
>>>was a "Locate Address" selection but it would not accept an address.  Has 
>>>anyone else had this problem?
>
> Regards
>
> Barrie
> [email-masked]
> 705-721-9060 

[email-masked]